Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Amazon Linux AMI 2: CVE-2019-8720: Security patch for webkitgtk4 (ALAS-2020-1563)
Published: November 12, 2020 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2019-8720: Moderate: webkitgtk4 security, bug fix, and enhancement update (Multiple Advisories)
Published: September 29, 2020 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2019-8720: Moderate: webkitgtk4 security, bug fix, and enhancement update (Multiple Advisories)
Published: September 29, 2020 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2019-8720: WebkitGTK+: Multiple vulnerabilities
Published: March 15, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2019-8720: webkit2gtk -- security update
Published: November 06, 2019 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2019-8720) (Multiple Advisories): GNOME security, bug fix, and enhancement update
Published: October 29, 2019 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4178-1 (CVE-2019-8720): WebKitGTK+ vulnerabilities
Published: October 29, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: VID-92243B6A-5775-4AEA-8727-A938058DF5BA (CVE-2019-8720): webkit2-gtk3 -- Multiple vulnerabilities
Published: October 29, 2019 | Severity: 4
vulnerability
Explore
SUSE: CVE-2019-8720: SUSE Linux Security Advisory
Published: October 29, 2019 | Severity: 4
vulnerability
Explore
Apple Safari security update for CVE-2019-8720
Published: October 09, 2019 | Severity: 4
vulnerability
Explore
Apple iTunes security update for CVE-2019-8720
Published: October 08, 2019 | Severity: 4
vulnerability
Explore